# Type Alias WidgetExcelDatasourceTableType

type WidgetExcelDatasourceTableType = {
content: WidgetDatasourceTableContent;
name: ExcelDatasourceTable;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetExcelDatasourceTable.ts:9

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetDatasourceTableContent

- Defined in jamespot-user-api/src/types/widgets/widgetExcelDatasourceTable.ts:12

### name

name: ExcelDatasourceTable

- Defined in jamespot-user-api/src/types/widgets/widgetExcelDatasourceTable.ts:10

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetExcelDatasourceTable.ts:11